<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Biserica Crestina Baptista Emanuel</title>
  <link rel="stylesheet" href="./build/css/style.css" />
</head>

<body>
  <!-- Navbar -->
  <nav class="navbar navbar-expand-lg bg-dark navbar-dark border-bottom border-warning">
    <div class="container">
      <a href="#" class="navbar-brand">Biserica Crestina Baptista Emanuel</a>

      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbar">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbar">
        <ul class="navbar-nav ms-auto">
          <li class="nav-item">
            <a href="index.html" class="nav-link">Acasa</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown"
              aria-expanded="false">
              Despre Noi
            </a>
            <ul class="dropdown-menu dropdown-menu-dark" aria-labelledby="navbarDropdown">
              <li>
                <a class="dropdown-item" href="ceCredem.html">Ce Credem</a>
              </li>
              <li>
                <a class="dropdown-item" href="istoric.html">Istoric</a>
              </li>
              <li>
                <a class="dropdown-item" href="slujitori.html">Slujitori</a>
              </li>
            </ul>
          </li>
          <li class="nav-item">
            <a href="slujiri.html" class="nav-link">Slujiri</a>
          </li>
          <li class="nav-item">
            <a href="meditatii.html" class="nav-link">Meditatii</a>
          </li>
          <li class="nav-item">
            <a href="galerie.html" class="nav-link">Galerie</a>
          </li>
          <li class="nav-item">
            <a href="contact.html" class="nav-link">Contact</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>

  <!-- Learn Sections -->
  <div class="section-title">
    <h2>Ce Credem</h2>
  </div>
  <section class="p-5">
    <div class="container">
      <div class="row justify-content-between">
        <div class="col-md">
          <img src="build/images/galery/galery3.jpg" class="img-fluid" alt="" />
        </div>
        <div class="col-md">
          <h2>Learn The Fundamentals</h2>
          <p class="lead">
            Lorem ipsum dolor, sit amet consectetur adipisicing elit.
            Similique deleniti possimus magnam corporis ratione facere!
          </p>
          <p>
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Cumque
            reiciendis eius autem eveniet mollitia, at asperiores suscipit
            quae similique laboriosam iste minus placeat odit velit quos,
            nulla architecto amet voluptates?
          </p>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quisquam animi quasi illum iste! Fugiat
            repellendus at dignissimos numquam enim doloribus quidem dolore recusandae laborum voluptatum, labore a, quo
            ex aut.
          </p>
        </div>
      </div>
    </div>
  </section>
  <script src="./build/js/main-min.js"></script>
</body>

</html>